Subject: Problems running cygwin32
From: [email-masked] (Jonathan Mark Brooks)

15 Sep 1998 03:39:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I've had problems getting cygwin32 to run on my system.
I downloaded and ran cdk.exe as directed, and added
the "shell" statement to my config.sys.  But then I 
get a message when I try to start Cygnus that it
can't find "\command.com".

I definitely have command.com at the path set in the
shell command.

I don't have cygwin set up on my C: drive; I put it
on another drive for space considerations.

My computer is a PII with plenty of memory.  I can't
figure what the problem might be.

I would like to use this tool, but I won't be able to
unless I can get the silly thing to run in the first place

Any assitance would be greatly appreciated.

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".